.verkal_div_top {
	background-color:#FCFCFC;
	display:block;
	float:left;
	width:137px;
	min-height:140px;
	border:2px solid #BBB;
	padding: 8px;
	margin-right:8px;
	margin-bottom:15px;
	line-height:1.1em;
}

.verkal_div_top .date {
	font-size:0.8em;
}

.verkal_font_small {
	font-size:0.8em;
}

.verkal_div_top .title {
	font-size:1.1em;
	line-height:1.2em;
}

.verkal_div_top .location {
	margin-top:5px;
	font-size:0.8em;
}

.verkal_div_top_group {
	float:left;
	/*width:325px;*/
}

.verkal_topmenu {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size:0.9em;
	font-weight:bold;
	min-width:15.5%;
	height:22px;
	text-align:center;
	margin: 0px; 
	padding: 7px 10px 3px 10px; 
	border: solid 1px #DDD; 
	float: left;
	margin-bottom:5px;
}

.verkal_topmenu_aktiv {
	background-color:#EEE;
}

.verkal_empfehlung {
	margin: 0 0 5px 0;
	font-size:1.2em;
}

.verkal_liste_kopf {
	margin: 0 0 5px 0;
	font-size: 1.2em;
}

.verkal_liste_rubrik {
	margin: 25px 0 5px 0;
	font-size: 1em;
	background-color: #F2F2F2;
}

.verkal_liste_linie {
	border: solid #eee 1px; 
	height: 0px;
	margin-top: 5px; 
	margin-bottom: 5px;
}

.verkal_detail_left {
	/*
	width:48%; 
	float:left; 
	*/
	margin-right:10px;
}
